#ifndef KEKS_FP_H
#define KEKS_FP_H

#include <stdbool.h>
#include <stdint.h>

bool
keksMEToDouble(double *, int64_t m, int64_t e);

bool
keksDoubleToME(int64_t *m, int *e, double);

#endif // KEKS_FP_H
